Subject: Re: bug#76945: [PATCH] etags: character classes and intervals not working in --regex

From: Vladimir Gorsunov <[email-masked]>
Date: Mon, 14 Apr 2025 15:11:43 +0300

Well, gnulib did fix the value. Thanks Paul. When I rebuilt etags after
running merge-gnulib, it worked as expected. Don't know if that warrants
criteria for closing. Of course someone still needs to commit updated
gnulib here for it to be fixed for everyone

On Sun, Apr 13, 2025 at 2:33 PM Vladimir Gorsunov <[email-masked]>
wrote:

> I'll tell you
>
> On Sun, Apr 13, 2025 at 2:29 PM Eli Zaretskii <[email-masked]> wrote:
>
>> > From: Vladimir Gorsunov <[email-masked]>
>> > Date: Sun, 13 Apr 2025 14:08:06 +0300
>> > Cc: [email-masked], [email-masked], [email-masked]
>> >
>> > Seems strange to me to close before we make sure the software does, in
>> fact, behave as expected. But if
>> > that's how it is usually done in this project, then of course!
>>
>> We could wait until Gnulib folks resolve this on their end, but
>> someone will need to tell us when that happens, because I don't
>> normally read the Gnulib list.
>>
>
>
> --
> Mit Respekt, Vladimir Gorsunov
>

-- 
Mit Respekt, Vladimir Gorsunov